# role_ipforwarding

Rôle de déploiement de l'ipforwarding.

## Variables

### ipforwarding_ipv4

Permet d'activer ou désactiver le forwarding pour IPv4.

*<span style="text-decoration: underline">Valeur par défaut:</span> aucune*
<span style="font-style: italic;">
<span style="text-decoration: underline">Valeur possibles:</span>
  - `1` : activer le forwarding
  - `0` : désactiver le forwarding
</span>

### ipforwarding_ipv6

Permet d'activer ou désactiver le forwarding pour IPv6.
Les informations sont les mêmes que pour `ipforwarding_ipv4`

## Exemples

### group_vars/gw.yml

```yaml
---

ipforwarding_ipv4: 1
ipforwarding_ipv6: 1
```

### playbook.yml

```yaml
---

- name: Déployer le rôle ipforwarding
  hosts: gw
  roles:
    - name: ipforwarding
```
